How to install lua-apr-doc on Debian Unstable (Sid)